.version.dambadeniya_sariputta_national_education_college__about_us /* version checker */
{
	color: #0000F7;
	background-color: #022B63;
}

.html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 910px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 3px;
	margin-left: auto;
	margin-right: auto;
}

#pu1153
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 115px;
	margin-left: -24px;
}

#u1153
{
	z-index: 57;
	width: 19px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1155
{
	z-index: 58;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#pu1104
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1104
{
	z-index: 2;
	width: 980px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
}

#u1104_position_content
{
	margin-bottom: -3px;
	padding-top: 58px;
}

#u1261
{
	z-index: 59;
	width: 980px;
	background-color: #E7402F;
	padding-bottom: 15px;
	position: relative;
}

#u1262-4
{
	z-index: 60;
	width: 97px;
	min-height: 40px;
	background-color: transparent;
	font-size: 31px;
	color: #FFFFFF;
	line-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#u1263-4
{
	z-index: 64;
	width: 306px;
	min-height: 31px;
	background-color: transparent;
	color: #95080B;
	line-height: 30px;
	font-size: 25px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 32px;
	margin-top: 25px;
	position: relative;
}

#u1265-33
{
	z-index: 68;
	width: 871px;
	min-height: 387px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 66px;
	margin-top: 16px;
	position: relative;
}

#u1265-3 > li:before
{
	content: '•';
}

#u12027
{
	z-index: 101;
	width: 980px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 24px;
	margin-top: 7px;
	position: relative;
	background: #E94044 url("../images/fotter_divider.png") no-repeat center center;
}

#pu12029-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 22px;
}

#u12029-4
{
	z-index: 103;
	width: 95px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u12032-17
{
	z-index: 115;
	width: 264px;
	min-height: 99px;
	background-color: transparent;
	line-height: 14px;
	font-weight: bold;
	margin-left: 19px;
	margin-top: 9px;
	position: relative;
}

#pu12030-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 337px;
}

#u12030-4
{
	z-index: 107;
	width: 186px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u12033-4
{
	z-index: 132;
	width: 292px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 17px;
	margin-top: 6px;
	position: relative;
}

#u12742
{
	z-index: 175;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 8px;
	position: relative;
}

#u12745-4
{
	z-index: 176;
	width: 48px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u12743-4
{
	z-index: 186;
	width: 6px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u12744-6
{
	z-index: 180;
	width: 224px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u12734
{
	z-index: 149;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 6px;
	position: relative;
}

#u12736-4
{
	z-index: 150;
	width: 27px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u12735-4
{
	z-index: 158;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u12737-4
{
	z-index: 154;
	width: 224px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u12738
{
	z-index: 162;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 9px;
	position: relative;
}

#u12740-4
{
	z-index: 163;
	width: 44px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u12741-4
{
	z-index: 167;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u12739-4
{
	z-index: 171;
	width: 224px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#pu12031-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 674px;
}

#u12031-4
{
	z-index: 111;
	width: 93px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#pu12043
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 6px;
}

#u12043
{
	z-index: 136;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb.jpg") no-repeat center center;
}

#u12045
{
	z-index: 138;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 45px;
	background: transparent url("../images/twitter.jpg") no-repeat center center;
}

#u12044
{
	z-index: 137;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 799px;
	background: transparent url("../images/google.jpg") no-repeat center center;
}

#u12046
{
	z-index: 139;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 844px;
	background: transparent url("../images/skype.jpg") no-repeat center center;
}

#u12047
{
	z-index: 140;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 889px;
	background: transparent url("../images/rss.jpg") no-repeat center center;
}

#u12028
{
	z-index: 102;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #E94044;
	padding-bottom: 4px;
	margin-top: 1px;
	position: relative;
}

#u12048-4
{
	z-index: 141;
	width: 368px;
	min-height: 10px;
	background-color: transparent;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u12049-4
{
	z-index: 145;
	width: 547px;
	min-height: 10px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 429px;
}

#u1105
{
	z-index: 3;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #850508;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u1149
{
	z-index: 41;
	width: 76px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
	background: transparent url("../images/gov_logo.png") no-repeat center center;
}

#u1151
{
	z-index: 43;
	width: 766px;
	height: 81px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 95px;
	background: transparent url("../images/college_name.png") no-repeat left top;
}

#u1150
{
	z-index: 42;
	width: 97px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 870px;
	background: transparent url("../images/college_logo.png") no-repeat center center;
}

#menuu1106
{
	z-index: 4;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
}

#u1142
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1143
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u1145-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u1143:hover #u1145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u1143:hover #u1145-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1107
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u1110
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u1110.MuseMenuActive
{
	background-color: #D7282C;
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u1111-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 0px;
}

#u1143.MuseMenuActive #u1145-4,#u1110:hover #u1111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u1110:hover #u1111-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1128
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u1131
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u1143:hover,#u1131:hover
{
	background-color: #F1F1F1;
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u1134-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u1110.MuseMenuActive #u1111-4,#u1131:hover #u1134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u1131.MuseMenuActive #u1134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u1131:hover #u1134-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1114
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u1117
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u1120-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u1117:hover #u1120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u1117:hover #u1120-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1121
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u1122
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u1125-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u1117.MuseMenuActive #u1120-4,#u1122:hover #u1125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u1122:hover #u1125-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1135
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u1136
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u1117:hover,#u1122:hover,#u1136:hover
{
	background-color: #F1F1F1;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u1137-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u1122.MuseMenuActive #u1125-4,#u1136:hover #u1137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u1136.MuseMenuActive #u1137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u1136:hover #u1137-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1143.MuseMenuActive #u1145-4 p,#u1110.MuseMenuActive #u1111-4 p,#u1131.MuseMenuActive #u1134-4 p,#u1117.MuseMenuActive #u1120-4 p,#u1122.MuseMenuActive #u1125-4 p,#u1136.MuseMenuActive #u1137-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1152-13
{
	z-index: 44;
	width: 170px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 713px;
}

#u1152-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1152,#u1152-3,#u1152-4,#u1152-6
{
	font-size: 11px;
	line-height: 13px;
}

#u1152-7,#u1152-8
{
	line-height: 17px;
}

#u1152-9
{
	font-size: 12px;
	line-height: 14px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

